<?xml version="1.0" encoding="UTF-8"?>
<wizard>
    <page id="NODE_CONFIG" type="Config" associate="node.xml"/>
    <page id="NODE_EXPAND_CONFIG" type="Config" associate="node_expansion.xml"/>
    <page id="OS_USER_PSW_CONFIG" type="Config" associate="osuser.xml"/>
</wizard>